@font-face {
  font-family: Simonapro;
  src: url('../fonts/SimonaPro-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Simonapro;
  src: url('../fonts/SimonaPro-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --blue: #6a91d2;
  --bg-white: #f8f7f2;
  --dark-blue: #152435e6;
  --off-white-1: #e9e5d1;
  --dark-purpel: #463e48;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  direction: rtl;
  color: #333;
  text-align: right;
  background-color: #f8f7f2;
  font-family: Simonapro, Arial, sans-serif;
  font-size: 1vw;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 5em;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.4em;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1.75em;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
  font-size: 1.3em;
  line-height: 1.4em;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.section {
  width: 100vw;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.section.hero {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.section.bg-img {
  background-image: url('../images/bg-img-1.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: flex-end;
  height: 60vh;
  display: flex;
}

.section.footer {
  z-index: 20000;
  background-color: #e9d6e0;
}

.section.show-overflow, .section.product {
  overflow: visible;
}

.section.product.none {
  display: none;
}

.section.page-top {
  position: static;
  overflow: visible;
}

.section.team {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: wrap;
  place-content: flex-end space-around;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 10em 1.25em 5em;
  display: flex;
}

.container.centered {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 5em;
  display: flex;
}

.container.home-about {
  border-bottom: 1px solid #555;
  border-left: 0 #333;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 0;
  padding-bottom: 0;
}

.container.footer {
  z-index: 1;
  position: relative;
}

.container.page-header {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 2em;
}

.container.product {
  border-bottom: 1px solid #333;
  flex-flow: row;
  justify-content: space-around;
  align-items: flex-start;
  width: 80%;
  position: relative;
}

.container.product.last {
  border: 1px #000;
}

.style_item {
  border-bottom: .1em solid #bdbdbd;
  padding: 2em 0;
}

.page-main {
  position: relative;
}

.hero-circ-img {
  z-index: 2;
  background-color: red;
  background-image: url('../images/class-thumb-img.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 50%;
  width: 30vw;
  height: 30vw;
  position: absolute;
}

.centered-txt-container {
  width: 60%;
}

.centered-large-txt {
  text-align: center;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2em;
}

.centered-large-txt._60 {
  max-width: 60%;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 1em;
}

.centered-large-txt.product-sub-title-txt {
  text-align: right;
  padding-bottom: 1em;
}

.centered-large-txt.bold {
  font-weight: 700;
}

.blue-but {
  border: 2px solid var(--blue);
  color: var(--blue);
  border-radius: 300px;
  flex-flow: row-reverse;
  justify-content: center;
  align-items: center;
  margin-top: 1em;
  padding: .5em 1em;
  font-size: 1.2em;
  text-decoration: none;
  transition: all .2s;
  display: inline-flex;
}

.blue-but:hover {
  background-color: var(--blue);
  color: var(--bg-white);
}

.button-txt {
  font-size: 1.25em;
  text-decoration: none;
}

.class-thumbnail {
  color: var(--dark-blue);
  border: 1px solid #333;
  border-radius: 60px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 30%;
  margin-bottom: 0;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.class-thumbnail.link-wrap {
  outline-offset: 0px;
  border-style: none;
  border-radius: 60px;
  outline: 3px #152435;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  min-height: 500px;
}

.class-thumbnail.none {
  border-radius: 60px;
  display: none;
}

.class-img {
  height: 250px;
  overflow: hidden;
}

.class-thumb-txt-wrap {
  width: 80%;
  padding: 1em 2em 0 1em;
}

.class-thumb-but-wrap {
  flex-flow: row-reverse;
  order: 0;
  padding-top: 0;
  padding-bottom: 2em;
  padding-left: 2em;
  font-size: 1em;
  display: flex;
}

.class-thumb-but {
  background-color: var(--off-white-1);
  border-radius: 300px;
  justify-content: flex-end;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  overflow: hidden;
}

.thumb-title-txt {
  padding-bottom: .3em;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
}

.text-block {
  font-size: 1.25em;
  line-height: 1.2em;
}

.large-txt-bold {
  font-weight: 700;
}

._50--container {
  width: 50%;
  padding: 10em 5em 5em;
}

._50--container.right {
  border-left: 1px #333;
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 5em;
  display: flex;
}

.personal-card {
  cursor: pointer;
  text-decoration: none;
}

.personal-card.none {
  display: none;
}

.personal-img-wrap {
  border-radius: 0;
  padding-bottom: 2em;
  position: relative;
  overflow: visible;
}

.personal-name-txt {
  color: #333;
  text-align: center;
  padding-bottom: .5em;
  font-size: 1.75em;
  font-weight: 700;
  text-decoration: none;
}

.personal-role-txt {
  color: #333;
  text-align: center;
  font-size: 1.75em;
  font-weight: 400;
  text-decoration: none;
}

.name-img {
  position: absolute;
  inset: -11% -15% auto auto;
}

.personal-img {
  border-radius: 300px;
  width: 20vw;
  height: 20vw;
}

.personal-carousel-container {
  flex-flow: wrap;
  padding-top: 10em;
  padding-bottom: 5em;
  display: none;
}

.sec-seporator {
  background-color: #333;
  border-left: 1px solid #333;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  width: 2px;
  height: auto;
  display: flex;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: minmax(400px, 1fr) minmax(400px, 1fr) minmax(400px, 1fr);
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: none;
}

.testemonial-card {
  border: 1px solid var(--blue);
  border-radius: 60px;
  flex-flow: row-reverse;
  justify-content: flex-end;
  align-items: flex-start;
  width: 49%;
  height: auto;
  margin-bottom: 1.25em;
  padding: 3.5em 3em;
  display: flex;
}

.footer-form-wrapper {
  background-color: #f8f7f2;
  border-radius: 30px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 3em;
  padding-bottom: 5em;
  display: flex;
  position: relative;
}

.huge-txt {
  color: #463e48;
  text-align: center;
  padding-bottom: .1em;
  font-size: 10em;
  font-weight: 400;
  line-height: 1em;
}

.footer-cta-sub-txt {
  color: #463e48;
  font-size: 1.75em;
  line-height: 1em;
}

.footer-form {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.form-cta-but {
  background-color: #463e48;
  border-radius: 300px;
  padding: 1rem 2rem;
  font-size: 1.875em;
}

.text-field {
  text-align: right;
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 2px solid #463e48;
  margin-bottom: 0;
  margin-left: 1em;
  padding-bottom: 1em;
  font-size: 2em;
}

.form-block {
  width: 90%;
  padding-top: 6em;
}

.footer-content-wrapper {
  justify-content: space-between;
  width: 100%;
  padding-top: 5em;
  display: flex;
}

.footer-links-container {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  padding-bottom: 2em;
  display: flex;
}

.footer-links-wrapper {
  padding-bottom: 3em;
  padding-right: 1.25em;
  display: flex;
}

.footer-links-wrap {
  flex-flow: column;
  padding-left: 5em;
  display: flex;
}

.footer-link {
  color: var(--dark-purpel);
  font-size: 1.375em;
  text-decoration: none;
}

.footer-social-link {
  width: 80px;
  margin-left: 1em;
}

.footer-logo-wrap {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.hero-pattern-img {
  z-index: -1;
  position: relative;
}

.pattern-1 {
  z-index: -1;
  position: absolute;
  inset: 0% 0% auto auto;
}

.pattern-2 {
  position: absolute;
  inset: 0% auto 0% 0%;
}

.footer-pattern {
  position: absolute;
  inset: 0% auto auto 0%;
}

.brush-1 {
  display: none;
  position: absolute;
  inset: auto auto 16% 0%;
}

.nav {
  z-index: 10000;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: auto;
  padding-top: 2em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-logo {
  width: 22vw;
}

.nav-logo.w--current {
  width: auto;
}

.nav-menu {
  z-index: 10001;
  background-color: #e9e5d100;
  border-radius: 300px;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  display: flex;
  position: relative;
}

.hero-text-container {
  flex-flow: row-reverse;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  overflow: visible;
}

.hero-ticker-txt {
  white-space: nowrap;
  word-break: normal;
  overflow-wrap: normal;
  margin-top: 0;
  margin-left: 2vw;
  font-size: 2vw;
  font-weight: 400;
  display: inline-block;
  overflow: visible;
}

.image-2 {
  width: 70%;
  margin-right: 10px;
  padding-right: 0;
  display: none;
}

.testemonial-card-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.textemonial-txt {
  padding-bottom: 1em;
  font-size: 1.75em;
  line-height: 1.2em;
}

.testemonial-img {
  border-radius: 300px;
  width: 40px;
  height: 40px;
  margin-left: 1em;
}

.testemonial-name-txt {
  font-size: 1.375em;
  line-height: 1em;
}

.testemonal-name-bold {
  font-weight: 700;
}

.testemonial-image-card {
  background-image: url('../images/class-thumb-img.jpg');
  background-position: 0 0;
  background-size: cover;
  border-radius: 60px;
  flex: 0 auto;
  width: 100%;
  margin-bottom: 1.25em;
  margin-left: 1.25em;
}

.test-boxes-wrap {
  width: 100%;
  display: flex;
}

.test-boxes-wrap._100 {
  width: 100%;
}

.test-66--container {
  flex-flow: wrap;
  place-content: flex-start space-between;
  align-items: stretch;
  width: 66%;
  display: flex;
}

.test-33--container {
  width: 33%;
  display: flex;
}

.test-small-img-wrap {
  background-image: url('../images/class-thumb-img.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 60px;
  width: 48%;
  margin-bottom: 1.25em;
}

.stroke-wrap {
  z-index: -1;
  position: absolute;
  inset: 0% -50% auto auto;
}

.stroke-wrap.reversed {
  inset: 0% 0% auto;
  transform: rotate(180deg);
}

.personal-overlay {
  opacity: .6;
  background-color: #333;
  border-radius: 300px;
  justify-content: center;
  align-items: center;
  width: 20vw;
  height: 20vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.persona-lb {
  z-index: 15000;
  background-color: var(--dark-blue);
  justify-content: center;
  align-items: center;
  padding-top: 0;
  display: none;
  position: fixed;
  inset: 0%;
}

.persona-lb-close-but {
  z-index: 100;
  background-color: var(--dark-blue);
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.nav-container {
  z-index: 10000;
  background-color: var(--dark-purpel);
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 0;
  height: 0;
  display: none;
  position: fixed;
  inset: 0% 0% auto auto;
}

.sticky-anchors-wrapper {
  z-index: 5000;
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
  top: 3em;
}

.anchor-link {
  border: 1px solid var(--blue);
  background-color: var(--bg-white);
  color: var(--blue);
  border-radius: 300px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: .5em 1.25em;
  font-size: 1.2em;
  line-height: 1em;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.anchor-link:hover, .anchor-link:focus {
  background-color: var(--blue);
  color: var(--bg-white);
}

.product-img-sticky {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  padding-right: 3em;
  display: flex;
  position: sticky;
  top: 2em;
  bottom: 5em;
}

.product-img-sticky.small {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 0;
  padding-bottom: 5em;
  position: sticky;
  top: 30px;
}

.product-content-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  padding-left: 10em;
  display: flex;
}

.product-txt-seporator {
  background-color: #333;
  width: 100%;
  height: 1px;
  margin-bottom: 2.8em;
}

.product-title-txt {
  padding-bottom: 1em;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.product-sticky-img {
  object-fit: cover;
  background-image: url('../images/tal-img.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 400px;
  position: static;
  top: 0;
}

.product-tile-img {
  width: 20vw;
  height: 20vw;
  position: absolute;
  inset: 4% auto auto 0%;
}

.product-tile-img.small {
  width: 10vw;
  height: 10vw;
  inset: auto 21% 14% auto;
}

.about-header-img {
  background-image: url('../images/_MG_2215.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 70vh;
  margin-top: 2em;
}

.body {
  background-color: var(--bg-white);
}

.team-container {
  grid-column-gap: 5em;
  grid-row-gap: 5em;
  flex-flow: row-reverse wrap;
  place-content: flex-start center;
  align-items: flex-start;
  width: 100%;
  padding-top: 5em;
  display: flex;
}

.persona-lb-img {
  background-image: url('../images/tal-img.jpg');
  background-position: 50%;
  background-size: cover;
  width: auto;
  height: 200px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.persona-lb-content {
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 100%;
  padding-top: 5em;
  padding-bottom: 5em;
  padding-right: 0;
  display: flex;
  position: relative;
  overflow: scroll;
}

.persona-lb-content-wrap {
  z-index: 2;
  width: 70%;
  position: relative;
}

.persona-lb-close-img {
  width: 50%;
  transform: rotate(45deg);
}

.persona-lb-bg-img {
  z-index: 0;
  opacity: .4;
  position: absolute;
  inset: 0% auto auto 0%;
}

.persona-lb-bg-img._2 {
  opacity: 100;
  width: 30%;
  inset: auto auto -6% 0%;
}

.lb-name-img {
  width: 150px;
  padding-top: 1.25em;
}

.nav-content-container {
  flex-flow: row;
  justify-content: space-between;
  align-self: auto;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.nav-links-erapper {
  flex-flow: column;
  flex: 0 auto;
  align-items: flex-start;
  display: flex;
}

.nav-social-wrapper {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  flex-flow: row;
  flex: 1;
  justify-content: flex-end;
  align-self: auto;
  align-items: flex-start;
  padding-top: 0;
  display: flex;
}

.nav-link {
  color: var(--off-white-1);
  flex: none;
  font-size: 8vw;
  line-height: .8em;
  text-decoration: none;
  transition: all .2s;
  display: inline-flex;
}

.nav-link:hover {
  border-bottom: 10px solid var(--off-white-1);
  opacity: 1;
  text-decoration: none;
}

.nav-pattern {
  background-image: url('../images/pattern-hero.svg');
  background-position: 50%;
  background-size: auto;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 5%;
  display: none;
}

.nav-logo-img {
  height: 120px;
}

.sec-title-loop {
  width: 10vw;
  height: 10vw;
  position: relative;
  top: -5vw;
}

.sec-title-loop.footer {
  position: absolute;
  inset: -12% 0% auto auto;
}

.sec-title-loop._1 {
  top: 5vw;
}

.image-3, .image-4 {
  width: 50px;
  padding-left: 12px;
  padding-right: 12px;
}

.product-arrows-wrap {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: 100px;
  display: flex;
}

.product-thumb-img {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.product-thumbs-container {
  flex-flow: row;
  width: 100%;
  display: block;
}

.product-thumb-list {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.services-tags-wrapper {
  width: 100%;
}

.services-tags-list {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.services-tags-item {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: inline-block;
}

.scroller-container {
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.scroller-line {
  background-color: #000;
  justify-content: center;
  align-items: stretch;
  width: 1px;
  height: 15vw;
  display: flex;
  position: relative;
}

.rolling-txt-wrppaer {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.lb-content-container {
  background-color: var(--bg-white);
  flex-flow: column;
  width: 50vw;
  height: 80vh;
  display: flex;
  position: relative;
  overflow: scroll;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .nav-link {
    font-size: 13vw;
  }

  .nav-social-link {
    width: 10vw;
    height: 10vw;
  }
}

@media screen and (max-width: 767px) {
  .persona-lb {
    flex-flow: column;
  }

  .persona-lb-close-but {
    width: 70px;
    height: 70px;
  }

  .persona-lb-img {
    width: 100%;
    height: 300px;
  }

  .persona-lb-content {
    width: 100%;
  }

  .persona-lb-content-wrap {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 4vw;
  }

  .container.home-about {
    flex-flow: column;
  }

  .container.product {
    flex-flow: column-reverse;
    width: 90%;
    padding-top: 5em;
  }

  .hero-circ-img {
    width: 70vw;
    height: 70vw;
  }

  .centered-txt-container {
    width: 100%;
  }

  .centered-large-txt {
    font-size: 2em;
  }

  .centered-large-txt._60 {
    max-width: 100%;
  }

  .blue-but {
    width: 80%;
  }

  .class-thumbnail {
    width: 100%;
  }

  ._50--container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  ._50--container.right {
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    padding-left: 0;
  }

  .personal-card {
    align-self: center;
  }

  .personal-img {
    width: 70vw;
    height: 70vw;
  }

  .testemonial-card {
    flex-flow: column-reverse;
    width: 100%;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .footer-form-wrapper {
    text-align: center;
    flex-flow: column;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .huge-txt {
    padding-bottom: .25em;
    font-size: 5em;
    line-height: .8em;
  }

  .footer-cta-sub-txt {
    width: 90%;
    padding-top: 0;
    line-height: 1.2em;
  }

  .footer-form {
    flex-flow: column;
  }

  .form-cta-but {
    width: 100%;
    margin-top: 1em;
  }

  .text-field {
    margin-bottom: 1em;
    margin-left: 0;
    padding-bottom: 1.25em;
    font-size: 1.5em;
  }

  .form-block {
    padding-top: 3em;
  }

  .footer-content-wrapper {
    flex-flow: column;
    align-items: center;
  }

  .footer-social-wrapper {
    align-self: center;
    padding-bottom: 3em;
  }

  .footer-logo-wrap {
    justify-content: center;
    align-self: center;
    align-items: flex-end;
  }

  .footer-logo {
    width: 70%;
  }

  .footer-arrow-wrapper {
    display: none;
  }

  .nav-menu {
    width: 70px;
    height: 70px;
  }

  .textemonial-txt {
    padding-top: 1em;
  }

  .testemonial-img {
    width: 60px;
    height: 60px;
  }

  .testemonial-image-card {
    height: 300px;
  }

  .test-boxes-wrap._100 {
    flex-flow: column;
  }

  .test-66--container {
    flex-flow: column;
    width: 100%;
  }

  .test-33--container {
    width: 100%;
  }

  .personal-overlay {
    width: 70vw;
    height: 70vw;
  }

  .persona-lb {
    display: none;
  }

  .nav-container {
    align-items: flex-end;
  }

  .sticky-anchors-wrapper {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    flex-flow: wrap;
    padding-left: 1em;
    padding-right: 1em;
  }

  .anchor-link {
    padding-left: 1em;
    padding-right: 1em;
    font-size: 1.4em;
  }

  .product-img-sticky {
    padding-bottom: 2em;
    padding-right: 0;
    position: static;
  }

  .product-content-wrap {
    width: 100%;
    padding-left: 0;
  }

  .product-sticky-img {
    height: 300px;
  }

  .persona-card-wrap {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .persona-lb-content {
    padding-top: 2em;
  }

  .persona-lb-content-wrap {
    width: 100%;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .nav-content-container {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .nav-social-wrapper {
    padding-top: 3em;
  }

  .nav-link {
    font-size: 18vw;
    line-height: 1em;
  }

  .nav-social-link {
    width: 20vw;
    height: 20vw;
    font-size: 8vw;
  }

  .nav-pattern {
    margin-top: 10%;
  }

  .services-tags-list {
    flex-flow: column;
  }
}

#w-node-e98f0ec3-ea9e-e3bd-e94d-2b349503c1df-d9a11449, #w-node-_48a9c076-db63-7946-b703-803bc02710f8-d9a11449, #w-node-b73c8ca9-68a8-8125-51ba-3bd6e76de09b-d9a11449 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a4529fbe-064c-4d8c-5b49-af6ea2c7300a-d9a11449 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_79b5a1b9-ef61-b2b2-ce77-e2bfed890e9e-d9a11449 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}


@font-face {
  font-family: 'Simonapro';
  src: url('../fonts/SimonaPro-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Simonapro';
  src: url('../fonts/SimonaPro-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}